#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-BYGUQ2jNAkC92ArzAOxI7l
key:                  yesod-test-1.6.12-BYGUQ2jNAkC92ArzAOxI7l
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  f63e4e61bae2d481d231ce4e11e7c7e5
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-BYGUQ2jNAkC92ArzAOxI7l
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.7-CHT6xFkaSPBH85tDkKZ5lB
    html-conduit-1.3.2.1-DDXgTEvI28qDZvlb8L91aB
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-extra-3.1.6-GHAJUp46K7izWkjCmWylm
    xml-conduit-1.9.0.0-HJDGbryV6mxE28eLaYu3v1
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

